body{
    background-color: rgb(201, 214, 252);
}

/* Add a black background color to the top navigation */
.topnav {
    background-color: rgb(29, 29, 29);
    overflow: hidden;
  }

.topnav .logo{
    font-size: 25px;
  }

  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 25px 25px 25px 25px;
    text-decoration: none;
    font-size: 20px;
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: rgb(221, 221, 221);
    color: black;       
  }

  #divBusca{
    float: right;
    padding: 17px 25px 25px 25px;;
    width:300px;
    height:32px;
  }
  
  #txtBusca{
    float:left;
    background-color:white;
    padding-left:5px;
    font-size:18px;
    border:none;
    height:32px;
    width:191px;
  }
  
  #btnBusca{
    border:none;
    float:left;
    height:34px;
    border-radius: 0px 7px 7px 0;
    width:75px;
    font-weight:bold;
    background:#5F9EA0;
  }
  
  h1{   
    padding-top: 23px;
    padding-bottom: 10px;
    font-size: 40px;
    text-align: center;
    font-weight: bold;
}

p{
    text-align: center;
    font-size: 25px;
    padding-top: 25px;
    padding-bottom: 20px;
}

h2{
  font-weight: bold;
  font-size: 150%;
  text-align: center;
}

.vegetal{
    width: 25%;
    padding-LEFT: 70%;
}

.produtos {
	width: 940px;
	margin: 0 auto;
	padding: 50px 0;
}

.produtos li {
	display: inline-block;
	text-align: center;
	width: 30%;
	vertical-align:middle;
	margin: 2% 1.5%;
	padding: 0px 0px;
  padding-bottom: 16px;
	box-sizing: border-box;
	border: 5px solid #000000;
	border-radius: 10px;
}

.produtos li:hover {
	border-color: #5619c7;
}

.produtos li:hover h2 {
	font-size: 31px;
}

.produtos h2 {
	font-size: 30px;
}

.produto-descricao {
    padding: 10px;
    font-size: 20px;
}

.produto-preco {
    padding: 5px;
	  font-size: 22px;
  	font-weight: bold;
	  margin-top: 5px;
}

.juan{ 
    width: 100%;
    height: 100%;
} 

.video{
  padding-left: 20%;
}

.burro{
    width: 25%;
    padding-left: 37%;
}